package com.casic.br.fragment.shop

import com.casic.br.R
import com.casic.br.utils.WebImageViewHelper
import com.pengxh.kt.lite.base.KotlinBaseFragment
import kotlinx.android.synthetic.main.fragment_smart_home.*

class SmartHomeFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_smart_home

    override fun setupTopBarLayout() {

    }

    override fun initData() {
        WebImageViewHelper.setImage(bigImageView, "file:///android_res/mipmap/smart_home.jpg")
    }

    override fun observeRequestState() {

    }

    override fun initEvent() {

    }
}